Server Requirements for running the script:

MySQL or MariaDB

PHP 5.6

Required PHP Modules
Curl
GD Library
ionCube Loaders v10.2 or later
Mcrypt
MySQLi
OpenSSL
TTF (FreeType)
Zip Extension
mysql 5.7 or LOWER
strict_trans_tables and only_full_group_by disabled
Zend OPcache disabled

PHP 5 Handler: suphp
apache suEXEC: on
PHP-FPM disabled
Suhosin disabled

cPanel isn't required but recommended.


© 2019 The Membership Script. All rights reserved.